---
title: Site Compatibility for Firefox 41
slug: Mozilla/Firefox/Releases/41/Site_Compatibility
tags:
  - Compatibility
  - Firefox
  - Firefox 41
  - FxSiteCompat
  - Guide
  - Web Development
---
<div>{{FirefoxSidebar}}</div>This page has been moved to <a class="redirect" href="https://www.fxsitecompat.com/en-US/versions/41/">FxSiteCompat.com</a>.
